<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>ddlRadious</name>
   <tag></tag>
   <elementGuidId>850306af-2348-49ac-be1c-15c1192d0584</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#radiusSelect</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//select[@id='radiusSelect']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>select</value>
      <webElementGuid>7a768853-8e2d-4cca-9060-b9254ce04758</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>radius</value>
      <webElementGuid>ebdc4ba7-3a3f-44d5-9f15-1feeb4111968</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>radiusSelect</value>
      <webElementGuid>c67cdb5f-4451-4f47-baf7-2a5476add39b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>form-control</value>
      <webElementGuid>673cafaf-9b38-4229-9fe1-82f2039f344e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
                15
                25
                50
                100
            </value>
      <webElementGuid>d7e7150b-3222-4fc6-a10a-dc95f69d0e3b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;radiusSelect&quot;)</value>
      <webElementGuid>6a908710-90ab-474b-931c-5c9561f4a726</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//select[@id='radiusSelect']</value>
      <webElementGuid>7c35b17d-6aeb-410b-86d1-c7fe1c7818f5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='uniform-radiusSelect']/select</value>
      <webElementGuid>5cdd9ad8-5286-48d4-ae82-a545bc9002e5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Radius:'])[1]/following::select[1]</value>
      <webElementGuid>35d1c9db-7ed5-4afa-865e-4c5d8b205bb6</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Your location:'])[1]/following::select[1]</value>
      <webElementGuid>00cf0602-d9ad-4766-aa4a-dd0f9f019651</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Search'])[2]/preceding::select[1]</value>
      <webElementGuid>c0b7c9d2-b513-467c-a7cc-abad8c22919a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='-'])[1]/preceding::select[1]</value>
      <webElementGuid>45e1ed62-a3c3-4a3f-aeb2-1e845c416d2d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//select</value>
      <webElementGuid>a48803dd-35f9-4c64-b6ed-d946d85aa342</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//select[@name = 'radius' and @id = 'radiusSelect' and (text() = '
                15
                25
                50
                100
            ' or . = '
                15
                25
                50
                100
            ')]</value>
      <webElementGuid>0368a26e-12f3-4c05-a545-8763ff5fb39a</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
